[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.PixelsPerInch

PixelsPerInch - scaling factor for drawing Font

## Declaration

Source position: graphics.pp line 545

`public property TFont.PixelsPerInch: Integer read FPixelsPerInch write FPixelsPerInch;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .